libxine -- denial of service vulnerability

2008-07-13T00:00:00
ID 06EAC338-9DDF-11DD-813F-000E35248AD7
Type freebsd
Reporter FreeBSD
Modified 2008-07-13T00:00:00

Description

xine team reports:

A new xine-lib version is now available. This release contains some security fixes, notably a DoS via corrupted Ogg files (CVE-2008-3231), some related fixes, and fixes for a few possible buffer overflows.